# Uses of Interface
org.bukkit.generator.LimitedRegion

Packages that use LimitedRegion
Package
Description
org.bukkit.generator
Classes to facilitate `world` generation implementation.

## Uses of LimitedRegion in org.bukkit.generator

Methods in org.bukkit.generator with parameters of type LimitedRegion
Modifier and Type
Method
Description
`void`
BlockPopulator.`populate(@NotNull WorldInfo worldInfo, @NotNull Random random, int chunkX, int chunkZ, @NotNull LimitedRegion limitedRegion)`
Populates an area of blocks at or around the given chunk.